[Ads.Captions]
Button4=kurulum engellendi...
Button1=reklamları gözden geçir.
bts_listedit=çalma listeleri ve olaylar oluştur.
GroupBox2=reklamlar
GroupBox1=seçili reklam özellikleri
GroupBox3=engelle
CheckBox1=açık
CheckBox2=başlat
CheckBox3=durdur
Label2=öncelik
Button3=ekle
BitBtn9=sil
Button5=düzenle
Button2=kapat
File1=ayarlar
Exportproperties1=ayarlar...
OpenWorkingDir1=çalışma dizinini aç
Style1=stil
Exit1=çıkış
Help1=yardım.
About1=hakkında
N6781=parçalar...
Folder1=klasör...
rackList1=parça listesi...
str0=kapatıcıyı başlat
str1=kapatıcıyı durdur.
str2=bu ilk kez çalışma. lütfenb çalışma dizinini ve reklam engelleme yerlerini belirleyin. bunu şu anda yapmak istermisiniz?
str3=ilk çalışma
str4=grup adını yazınız.
Contents1=içerik
SelectAll1=tümünü işaretle
Uncheckall1=tüm işaretleri temizle
Copygrid1=kopyala
Paste1=yapıştır
chActive=aktif
chStart=başlat
chEnd=durdur.
Label5=saat:
Loadgrid1=ayar paketi
Savegrid1=ayar paketini kaydet.
Deletepreset1=ayar paketini sil
All1=hepsi
Current1=seçili
sTestComplete=%d engellemeler uyarılar içerir. engellenmiş olanlar ızgara görünümünde "!" ile işaretlidir.
sWarnLarge=blok çok geniş
sWarnSameType=satırdaki iki ya da daha fazla reklam aynı tiptedir.
Button6=tüm blokları sına
Label7=tip
Label9=Görüntü grubu
Label8=yorum

[Ads.Settings.Captions]
TabSheet1=ayarlar
Label7=çalışma dizini
Label6=oluşturulan çalma listeleri ve olayların yerleştirildiği dizin:
GroupBox1=olay özellikleri
chImm=mevcut parçanın bitmesini beklemeden çalıştır.
chOverlay=playbek üzerine çal
chPause=olay çalarken açık çalma listesini durdur.
chGenerateEmpty=boş bloklar için çalma listesi oluştur.
rgPlaylistFormat=çalma listesini farklı kaydet.
Label8=çalma listesi dosya adı düzeni
Label9=%n - hafta günü sayısı %d - hafta günü %h - saat %m - dakika
Button1=tamam
Button2=iptal
TabSheet2=reklam blokları
Label1=saat
Label2=dakika
Label5=reklam bloklarının çalacağı dakika ve saati seçin.
Button4=blok tanıtımını ayarla.
Button5=blok sonunu ayarla
chEmptyIntro=tanıtıma dahil et
chEmptyOutro=bitişe dahil et.
Label11=blok  (0= uyarı yok) daha uzun olduğunda uyar.
Label12=dakika
Label14=saniye
TabSheet3=çeşitli
chQueue=zamanlanmış listede parçalar varsa ekle.
cbDelPrev=daha önceki zamanlamaları çalma listesinden kaldır.
Label10=müziği şuna ayarla:
Label16=Grup
Label15=renkler
chEndDTMF=DTMF sonlandır
chDoNotActionWhenStop=çalma listesi durduğunda bu olayı çalıştırma
ChangeFont1=yazı tipi rengini değiştir...
Changebackground1=arka plan rengini değiştir
Resettodefault1=varsaylanlara sıfırla
chDTMFOnly=yalnızca dtmf ile başlat.
Button6=süpürücüler...
GroupBox6=bekleme seçenekleri
rgWaitAction=Eylem
lbDelete=Sil
lbPlay=Çal
chMaxTimeWaitOn=kuyrukta bekleyecek maksimum zaman
cbDoNotDelete=düzenli çalma listesi parçaları gibi ekle
chEmptySweeper=süpürücüleri dahil et
cbShuffle=eklemeden önce çalma listesini karıştır.

[Ads.SelectTrack.Captions]
Button6=temizle
Label1=seç
Button1=Çalma Listesi
Button3=Dosya
Button2=Klasör
Button8=Parça
CheckBox1=alt klasörleri dahil et
Label3=Parça Seçimi:
RadioButton1=Karışık
RadioButton2=sıralı
Button4=TAMAM
Button5=İptal
chProcessTrackList=çalma listesi oluştururken çalma listelerini işle

[Ads.Export.Captions]
CheckBox1=çalma listeleri ve olayları oluştur.
CheckBox2=radio boss zamanlayıcısına olayları ekle
chCreateUpdateEvent=güncellenmiş reklamları otomatik ekle
Button1=Çalıştır
Button2=İptal
period0=her saat
period1=her gün

[Ads.Sweepers.Captions]
CheckBox1=süpürücüleri kullan
Label1=istenen blok süresi
Label2=dk
Label3=sn
Label4=süpürücü dizini
RadioButton1=en iyi karşılaştırmayı bul
RadioButton2=rast gele süpürücüyü kullan
Button3=İptal
Label5=max. süpürücüyü ekle
Label6=süpürücü hata sınırı
chSweeperGapKiller=süpürücü süresini eksiksiz hesapla

[Ads.Mediaplan.Captions]
Label1=başlama tarihi
Label2=bitiş tarihi
Button1=bu ay
Button2=gelecek ay
Button3=çalıştır
sDateRange=tarih aralığı
sDate=tarih
sWeekDay=hafta günü
sImpressions=etkiler
sTotal=bütün
sDuration=süre